.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,0.328495,-0.270396,0.000000,0,0);-ms-transform:matrix(0.000000,0.328495,-0.270396,0.000000,0,0);-webkit-transform:matrix(0.000000,0.328495,-0.270396,0.000000,0,0);}
.m1{transform:matrix(0.162952,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.162952,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.162952,0.000000,0.000000,0.270396,0,0);}
.m5{transform:matrix(0.231229,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.231229,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.231229,0.000000,0.000000,0.270396,0,0);}
.me{transform:matrix(0.270183,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.270183,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.270183,0.000000,0.000000,0.270396,0,0);}
.m8{transform:matrix(0.270395,-0.000652,0.000652,0.270395,0,0);-ms-transform:matrix(0.270395,-0.000652,0.000652,0.270395,0,0);-webkit-transform:matrix(0.270395,-0.000652,0.000652,0.270395,0,0);}
.m6{transform:matrix(0.270395,-0.000648,0.000648,0.270395,0,0);-ms-transform:matrix(0.270395,-0.000648,0.000648,0.270395,0,0);-webkit-transform:matrix(0.270395,-0.000648,0.000648,0.270395,0,0);}
.mb{transform:matrix(0.270395,-0.000644,0.000644,0.270395,0,0);-ms-transform:matrix(0.270395,-0.000644,0.000644,0.270395,0,0);-webkit-transform:matrix(0.270395,-0.000644,0.000644,0.270395,0,0);}
.m0{transform:matrix(0.270396,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.270396,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.270396,0.000000,0.000000,0.270396,0,0);}
.mc{transform:matrix(0.270429,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.270429,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.270429,0.000000,0.000000,0.270396,0,0);}
.md{transform:matrix(0.270433,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.270433,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.270433,0.000000,0.000000,0.270396,0,0);}
.m12{transform:matrix(0.293235,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.293235,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.293235,0.000000,0.000000,0.270396,0,0);}
.mf{transform:matrix(0.293237,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.293237,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.293237,0.000000,0.000000,0.270396,0,0);}
.m11{transform:matrix(0.293238,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.293238,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.293238,0.000000,0.000000,0.270396,0,0);}
.m10{transform:matrix(0.297434,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.297434,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.297434,0.000000,0.000000,0.270396,0,0);}
.m9{transform:matrix(0.312192,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.312192,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.312192,0.000000,0.000000,0.270396,0,0);}
.m3{transform:matrix(0.318116,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.318116,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.318116,0.000000,0.000000,0.270396,0,0);}
.m4{transform:matrix(0.343743,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.343743,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.343743,0.000000,0.000000,0.270396,0,0);}
.m2{transform:matrix(0.343749,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.343749,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.343749,0.000000,0.000000,0.270396,0,0);}
.ma{transform:matrix(0.343749,0.000000,0.000000,0.270396,0,0);-ms-transform:matrix(0.343749,0.000000,0.000000,0.270396,0,0);-webkit-transform:matrix(0.343749,0.000000,0.000000,0.270396,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-209.118320px;}
._2{margin-left:-70.375670px;}
._0{margin-left:-68.946535px;}
._4{width:2.005188px;}
._5{width:4.693278px;}
._1{width:8.318662px;}
.fc2{color:rgb(4,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs4{font-size:7.437200px;}
.fs3{font-size:8.721200px;}
.fsc{font-size:16.969248px;}
.fsa{font-size:19.131200px;}
.fs5{font-size:20.368800px;}
.fs16{font-size:21.829200px;}
.fs8{font-size:21.909200px;}
.fsb{font-size:22.188000px;}
.fs12{font-size:22.860400px;}
.fs11{font-size:22.860800px;}
.fs10{font-size:22.863600px;}
.fs9{font-size:22.901667px;}
.fs7{font-size:24.383200px;}
.fs6{font-size:24.383670px;}
.fsf{font-size:26.561200px;}
.fs2{font-size:28.444400px;}
.fs19{font-size:29.261200px;}
.fsd{font-size:33.651200px;}
.fs18{font-size:35.958000px;}
.fs13{font-size:36.000000px;}
.fse{font-size:37.375600px;}
.fs17{font-size:40.452800px;}
.fs1{font-size:40.521600px;}
.fs0{font-size:56.000000px;}
.fs1a{font-size:64.576800px;}
.fs15{font-size:96.000000px;}
.fs14{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:13.515456px;}
.y30{bottom:39.927593px;}
.y5{bottom:41.080668px;}
.y6{bottom:41.082723px;}
.y4{bottom:41.092782px;}
.y31{bottom:51.682341px;}
.y3{bottom:57.566150px;}
.y4b{bottom:70.948787px;}
.y8{bottom:74.156977px;}
.y9{bottom:74.159032px;}
.y7{bottom:74.169091px;}
.y4a{bottom:85.235086px;}
.y49{bottom:93.854109px;}
.y23{bottom:115.112939px;}
.y25{bottom:118.065010px;}
.y24{bottom:118.172195px;}
.y26{bottom:135.552902px;}
.y22{bottom:135.880405px;}
.y47{bottom:155.622856px;}
.y46{bottom:164.241988px;}
.y45{bottom:184.937529px;}
.y29{bottom:192.916039px;}
.y2a{bottom:193.741070px;}
.y12{bottom:200.091041px;}
.y13{bottom:200.185031px;}
.y18{bottom:200.746156px;}
.y19{bottom:200.840145px;}
.y1e{bottom:200.983671px;}
.y1d{bottom:201.594333px;}
.y27{bottom:214.049621px;}
.y2b{bottom:214.704736px;}
.y14{bottom:234.375477px;}
.y20{bottom:235.030592px;}
.y28{bottom:236.916980px;}
.y15{bottom:256.464422px;}
.y11{bottom:256.466801px;}
.y44{bottom:260.694815px;}
.y1a{bottom:269.575582px;}
.y43{bottom:272.606176px;}
.y42{bottom:281.225199px;}
.y21{bottom:282.123778px;}
.yf{bottom:292.891040px;}
.y10{bottom:292.987193px;}
.y1f{bottom:293.294362px;}
.y16{bottom:293.546155px;}
.y17{bottom:293.642199px;}
.y1c{bottom:296.087441px;}
.y48{bottom:298.801564px;}
.y41{bottom:299.040486px;}
.y37{bottom:303.681773px;}
.y35{bottom:303.754455px;}
.yb{bottom:311.356683px;}
.yd{bottom:311.512323px;}
.y40{bottom:313.326677px;}
.ya{bottom:315.258492px;}
.yc{bottom:315.557225px;}
.y36{bottom:316.443149px;}
.y34{bottom:316.515832px;}
.y3f{bottom:321.945809px;}
.y1b{bottom:325.598313px;}
.y33{bottom:334.086897px;}
.ye{bottom:338.553617px;}
.y32{bottom:348.575669px;}
.y3d{bottom:380.663627px;}
.y3c{bottom:389.282759px;}
.y3b{bottom:409.977218px;}
.y2d{bottom:414.619695px;}
.y2{bottom:429.696523px;}
.y2c{bottom:430.167444px;}
.y3a{bottom:491.574294px;}
.y39{bottom:503.485654px;}
.y2f{bottom:505.064656px;}
.y38{bottom:512.104677px;}
.y3e{bottom:529.681043px;}
.y2e{bottom:542.710219px;}
.y4d{bottom:591.100655px;}
.y4e{bottom:606.292671px;}
.y4c{bottom:606.648512px;}
.h8{height:5.674584px;}
.h7{height:6.654276px;}
.h10{height:12.947536px;}
.he{height:14.597106px;}
.h9{height:15.541394px;}
.h1a{height:16.655680px;}
.hc{height:16.716720px;}
.hf{height:16.929444px;}
.h16{height:17.442485px;}
.h15{height:17.442790px;}
.h14{height:17.444927px;}
.hd{height:17.473972px;}
.hb{height:18.604382px;}
.ha{height:18.604740px;}
.h13{height:20.266196px;}
.h6{height:21.703077px;}
.h1f{height:22.326296px;}
.h11{height:25.675866px;}
.h1e{height:25.739467px;}
.h17{height:27.432000px;}
.h1d{height:27.435954px;}
.h12{height:28.517583px;}
.h1c{height:30.865486px;}
.h5{height:30.917981px;}
.h3{height:42.672000px;}
.h20{height:48.949214px;}
.h19{height:73.152000px;}
.h18{height:91.440000px;}
.h4{height:424.829402px;}
.h1b{height:564.615294px;}
.h2{height:662.234608px;}
.h0{height:689.266601px;}
.h1{height:689.508876px;}
.w3{width:625.323441px;}
.w4{width:844.144896px;}
.w2{width:928.969089px;}
.w0{width:956.000000px;}
.w1{width:956.118974px;}
.x0{left:0.000000px;}
.x2c{left:2.390838px;}
.x1{left:13.515456px;}
.x2b{left:27.294817px;}
.x2{left:46.755083px;}
.x2a{left:55.237502px;}
.x29{left:58.124354px;}
.x27{left:65.917049px;}
.x5{left:78.929460px;}
.x4{left:98.110353px;}
.x6{left:115.221205px;}
.x3{left:255.246992px;}
.x9{left:261.056929px;}
.x7{left:279.278350px;}
.x8{left:295.053124px;}
.x2e{left:319.108493px;}
.x2d{left:323.242734px;}
.x23{left:331.643710px;}
.x28{left:338.015962px;}
.x24{left:366.047337px;}
.x25{left:410.400225px;}
.x1f{left:419.335287px;}
.x26{left:423.676435px;}
.x1e{left:463.322060px;}
.x11{left:489.096929px;}
.x12{left:492.951256px;}
.x20{left:497.010003px;}
.xe{left:505.340460px;}
.xb{left:508.328981px;}
.xd{left:517.269991px;}
.x10{left:521.770564px;}
.xf{left:525.553075px;}
.x22{left:540.996884px;}
.x13{left:549.193873px;}
.x14{left:556.686104px;}
.xa{left:563.226325px;}
.x17{left:565.273220px;}
.x1b{left:567.967767px;}
.x21{left:571.833776px;}
.x15{left:574.921369px;}
.xc{left:577.310261px;}
.x1d{left:578.693172px;}
.x1c{left:580.865855px;}
.x16{left:582.906044px;}
.x19{left:593.838789px;}
.x18{left:595.963991px;}
.x1a{left:610.209622px;}
.x2f{left:625.822807px;}
.x30{left:637.749094px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-257.793016pt;}
._2{margin-left:-86.756417pt;}
._0{margin-left:-84.994634pt;}
._4{width:2.471919pt;}
._5{width:5.785692pt;}
._1{width:10.254927pt;}
.fs4{font-size:9.168294pt;}
.fs3{font-size:10.751160pt;}
.fsc{font-size:20.919036pt;}
.fsa{font-size:23.584207pt;}
.fs5{font-size:25.109873pt;}
.fs16{font-size:26.910197pt;}
.fs8{font-size:27.008818pt;}
.fsb{font-size:27.352512pt;}
.fs12{font-size:28.181421pt;}
.fs11{font-size:28.181914pt;}
.fs10{font-size:28.185366pt;}
.fs9{font-size:28.232293pt;}
.fs7{font-size:30.058670pt;}
.fs6{font-size:30.059250pt;}
.fsf{font-size:32.743625pt;}
.fs2{font-size:35.065161pt;}
.fs19{font-size:36.072081pt;}
.fsd{font-size:41.483904pt;}
.fs18{font-size:44.327638pt;}
.fs13{font-size:44.379414pt;}
.fse{font-size:46.075201pt;}
.fs17{font-size:49.868655pt;}
.fs1{font-size:49.953469pt;}
.fs0{font-size:69.034644pt;}
.fs1a{font-size:79.607793pt;}
.fs15{font-size:118.345105pt;}
.fs14{font-size:147.931381pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:16.661333pt;}
.y30{bottom:49.221200pt;}
.y5{bottom:50.642667pt;}
.y6{bottom:50.645200pt;}
.y4{bottom:50.657600pt;}
.y31{bottom:63.712000pt;}
.y3{bottom:70.965333pt;}
.y4b{bottom:87.462933pt;}
.y8{bottom:91.417867pt;}
.y9{bottom:91.420400pt;}
.y7{bottom:91.432800pt;}
.y4a{bottom:105.074533pt;}
.y49{bottom:115.699733pt;}
.y23{bottom:141.906800pt;}
.y25{bottom:145.546000pt;}
.y24{bottom:145.678133pt;}
.y26{bottom:167.104400pt;}
.y22{bottom:167.508133pt;}
.y47{bottom:191.845867pt;}
.y46{bottom:202.471200pt;}
.y45{bottom:227.983867pt;}
.y29{bottom:237.819467pt;}
.y2a{bottom:238.836533pt;}
.y12{bottom:246.664533pt;}
.y13{bottom:246.780400pt;}
.y18{bottom:247.472133pt;}
.y19{bottom:247.588000pt;}
.y1e{bottom:247.764933pt;}
.y1d{bottom:248.517733pt;}
.y27{bottom:263.872133pt;}
.y2b{bottom:264.679733pt;}
.y14{bottom:288.929067pt;}
.y20{bottom:289.736667pt;}
.y28{bottom:292.062133pt;}
.y15{bottom:316.159467pt;}
.y11{bottom:316.162400pt;}
.y44{bottom:321.374533pt;}
.y1a{bottom:332.322400pt;}
.y43{bottom:336.058400pt;}
.y42{bottom:346.683600pt;}
.y21{bottom:347.791333pt;}
.yf{bottom:361.064800pt;}
.y10{bottom:361.183333pt;}
.y1f{bottom:361.562000pt;}
.y16{bottom:361.872400pt;}
.y17{bottom:361.990800pt;}
.y1c{bottom:365.005200pt;}
.y48{bottom:368.351067pt;}
.y41{bottom:368.645600pt;}
.y37{bottom:374.367200pt;}
.y35{bottom:374.456800pt;}
.yb{bottom:383.828533pt;}
.yd{bottom:384.020400pt;}
.y40{bottom:386.257067pt;}
.ya{bottom:388.638533pt;}
.yc{bottom:389.006800pt;}
.y36{bottom:390.098933pt;}
.y34{bottom:390.188533pt;}
.y3f{bottom:396.882400pt;}
.y1b{bottom:401.385067pt;}
.y33{bottom:411.849467pt;}
.ye{bottom:417.355867pt;}
.y32{bottom:429.710667pt;}
.y3d{bottom:469.267467pt;}
.y3c{bottom:479.892800pt;}
.y3b{bottom:505.404133pt;}
.y2d{bottom:511.127200pt;}
.y2{bottom:529.713333pt;}
.y2c{bottom:530.293867pt;}
.y3a{bottom:605.993867pt;}
.y39{bottom:620.677733pt;}
.y2f{bottom:622.624267pt;}
.y38{bottom:631.302933pt;}
.y3e{bottom:652.970400pt;}
.y2e{bottom:669.032267pt;}
.y4d{bottom:728.686133pt;}
.y4e{bottom:747.414267pt;}
.y4c{bottom:747.852933pt;}
.h8{height:6.995408pt;}
.h7{height:8.203135pt;}
.h10{height:15.961224pt;}
.he{height:17.994750pt;}
.h9{height:19.158833pt;}
.h1a{height:20.532481pt;}
.hc{height:20.607728pt;}
.hf{height:20.869967pt;}
.h16{height:21.502424pt;}
.h15{height:21.502801pt;}
.h14{height:21.505434pt;}
.hd{height:21.541239pt;}
.hb{height:22.934765pt;}
.ha{height:22.935208pt;}
.h13{height:24.983386pt;}
.h6{height:26.754718pt;}
.h1f{height:27.522998pt;}
.h11{height:31.652219pt;}
.h1e{height:31.730624pt;}
.h17{height:33.817114pt;}
.h1d{height:33.821988pt;}
.h12{height:35.155378pt;}
.h1c{height:38.049784pt;}
.h5{height:38.114497pt;}
.h3{height:52.604399pt;}
.h20{height:60.342707pt;}
.h19{height:90.178970pt;}
.h18{height:112.723712pt;}
.h4{height:523.713333pt;}
.h1b{height:696.036000pt;}
.h2{height:816.377333pt;}
.h0{height:849.701333pt;}
.h1{height:850.000000pt;}
.w3{width:770.874667pt;}
.w4{width:1040.629333pt;}
.w2{width:1145.197333pt;}
.w0{width:1178.520000pt;}
.w1{width:1178.666667pt;}
.x0{left:0.000000pt;}
.x2c{left:2.947333pt;}
.x1{left:16.661333pt;}
.x2b{left:33.648000pt;}
.x2{left:57.637867pt;}
.x2a{left:68.094667pt;}
.x29{left:71.653467pt;}
.x27{left:81.260000pt;}
.x5{left:97.301200pt;}
.x4{left:120.946667pt;}
.x6{left:142.040267pt;}
.x3{left:314.658667pt;}
.x9{left:321.820933pt;}
.x7{left:344.283600pt;}
.x8{left:363.730133pt;}
.x2e{left:393.384667pt;}
.x2d{left:398.481200pt;}
.x23{left:408.837600pt;}
.x28{left:416.693067pt;}
.x24{left:451.249067pt;}
.x25{left:505.925600pt;}
.x1f{left:516.940400pt;}
.x26{left:522.292000pt;}
.x1e{left:571.165600pt;}
.x11{left:602.939867pt;}
.x12{left:607.691333pt;}
.x20{left:612.694800pt;}
.xe{left:622.964267pt;}
.xb{left:626.648400pt;}
.xd{left:637.670533pt;}
.x10{left:643.218667pt;}
.xf{left:647.881600pt;}
.x22{left:666.920133pt;}
.x13{left:677.025067pt;}
.x14{left:686.261200pt;}
.xa{left:694.323733pt;}
.x17{left:696.847067pt;}
.x1b{left:700.168800pt;}
.x21{left:704.934667pt;}
.x15{left:708.740933pt;}
.xc{left:711.685867pt;}
.x1d{left:713.390667pt;}
.x1c{left:716.069067pt;}
.x16{left:718.584133pt;}
.x19{left:732.061600pt;}
.x18{left:734.681467pt;}
.x1a{left:752.242933pt;}
.x2f{left:771.490267pt;}
.x30{left:786.192533pt;}
}
